<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "id")
    $ci_id = $paramValue;
}

$dal = new DAL();

$sql = "DELETE FROM controlinstance WHERE id = $ci_id ";
$result = $dal->query($sql);

echo json_encode(0);

?>

